[<text>
<title>general automation &lt;gena.o&gt; sets pact with irs</title>
<dateline>    anaheim, calif., june 18 - </dateline>general automation inc said it
has signed a definitive agreement to pay 4.5 mln dlrs to the
internal revenue service in taxes, interest and penalties for
the years 1972 through 1981.
    it will make an initial payment on june 30 of 500,000 dlrs,
with ongoing quarterly payments over about two years.
    general automation said in conjunction with the irs
agreement, it has placed about one mln dlrs in five-year, eight
pct unsecured notes with a group of private investors.
    the notes are accompanied by five-year warrants to buy
about 110,000 shares of common stock at 6.38 dlrs per share.
 reuter
</text>]